# Compulsory line, this is a version 4 file
version=4

# GitHub hosted projects
opts="filenamemangle=s/(?:.*?)?v?(\d[\d.]*)\.tar\.gz\.bz2/gringotts-$1.tar.(?:gz|bz2)/" \
   https://github.com/shlomif/gringotts/releases \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz\.bz2 debian uupdate